set_add_op< T1, T2 >
Inheritance diagram for set_add_op< T1, T2 >:

## Public Member Functions

T1 & | operator() (T1 &x, const T2 &y) const

## Detailed Description

### template<class T1, class T2>
struct rheolef::set_add_op< T1, T2 >

Definition at line 61 of file msg_util.h.

## Member Function Documentation

## operator()()

T1& operator() | ( | T1 & | x,
|  | const T2 & | y
| ) |  | const

Definition at line 62 of file msg_util.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/msg_util.h